.TH whence "" "" Command
.PC "List a command's type"
\fBwhence [\-v] \fIcommand ...\fR
.PP
.HS
\fBksh\fR only.
.HE
The command
.B whence
is built into the Korn shell
.BR ksh .
It lists the type for each
.IR command .
Option
.B \-v
lists function and alias values as well.
.SH "See Also"
.Xr "commands," commands
.Xr "ksh" ksh
